//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDocumentosFX
{
    using System;
    using System.Collections.Generic;
    
    public partial class ndcFacturaLinea
    {
        public int Id { get; set; }
        public string INVOICE_ID { get; set; }
        public string LINE_NO { get; set; }
        public string invoice_id_relacionado { get; set; }
        public string invoice_id_relacionado_linea { get; set; }
        public string PART_ID { get; set; }
        public string clasificacion { get; set; }
    }
}
